Search Issue Tracker

Active

Under Consideration for 2021.3.X, 2022.3.X

Fixed in 6000.0.11f1

Votes

2

Found in

6000.0.7f1

Issue ID

UUM-74127

Regression

Yes

[Linux] AutoLocale: current locale expects 'C' but got error is thrown when starting a project

--

-

*Steps to reproduce:*

1. Create a new URP 3D template project

2. Open the Console window

*Actual results:* AutoLocale: current locale expects 'C' but got 'lt_LT.UTF-8' error is thrown

*Expected results:* AutoLocale does not produce any errors on Project launch

*Reproducible with versions:* 6000.0.7f1

*Not reproducible with versions:* 2021.3.39f1, 2022.3.34f1, 2023.2.20f1, 6000.0.6f1

*Reproducible* *on (OS):* Ubuntu 20, Ubuntu 22, Ubuntu 24

*Not reproducible* *on (OS):* macOS 14.5

Add comment

Log in to post comment

All about bugs

View bugs we have successfully reproduced, and vote for the bugs you want to see fixed most urgently.